@charset"UTF-8";
body{
background-image : url(../images/index_bg.jpg);
background-repeat : no-repeat;
background-position : top center;
background-color : #ffffff;
font-family: "Meiryo","ＭＳ Ｐゴシック","Osaka";
}

img{
 margin : 0;
 padding : 0;
 border : none;
}

div#container{
  width : 587px;
  margin: 160px auto 0 auto;
  font-size : 14px;
  line-height : 1.5;
}

#container h1{
  margin : 10px auto 30px auto;
  padding : 0;
  width : 237px;
  height : 221px;
}

#notice{
  width : 587px;
  height : 88px;
  margin : 0;
  padding : 0;
  background-image:url(../images/index_notice.png);
  background-repeat:  no-repeat;
}

#notice p{
  display : none;
}

div#btn{
 width : 252px;
 height : 86px;
 margin : 30px auto 40px auto;
 position : relative;
 overflow : hidden;
}

#btn ul,#btn li{
 list-style : none;
 margin : 0;
 padding : 0;
}

#btn ul{
 list-style : none;
 margin : 0;
 padding : 0;
}

#btn li {
 list-style : none;
 text-indent: -9999px;
 float : left;
 display : block;
 padding-left : 20px;
 padding-right : 20px;
 text-decoration: none;
}

#btn a{
    display : block;
    width : 86px;
    height : 86px;
}
a.yes{
    background-image:url(../images/index_yes.png);
}
a:hover.yes{
    background-position:0px -86px;
}
a.no{
    background-image:url(../images/index_no.png);
}
a:hover.no{
    background-position:0px -86px;
}

#copy{
  font-size : 12px;
  color : #0079c3;
  text-align : center;
}

.bana{
width: 600px;
height: 120px;
margin: 10px auto;
}